*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

[class*='col-'], [class*='a-col-'] {
	float: left;
	padding-right: 10px; 
}

.rrow {
	width: 100%;
	max-width: 620px;
	min-width: 270px;
	margin: 0 auto;
	overflow: hidden;
}

.rrow:after {
	content: "";
	display: table;
	clear: both;
}

.col-0-5 {
	width: 4.167%
}

.col-1, .a-col-1 {
	width: 8.33%
}

.col-2, .a-col-2 {
	width: 16.667%;
}

.col-2-5, .a-col-2-5 {
	width: 20.833%;
}

.col-3, .a-col-3 {
	width: 25%;
}

.col-4, .a-col-4 {
	width: 33.33%;
}

.col-5, .a-col-5 {
	width: 41.66%;
}

.col-6, .a-col-6 {
	width: 50%;
}

.col-7, .a-col-7 {
	width: 58.33%
}

.col-8, .a-col-8 {
	width: 66.66%;
}

.col-9, .a-col-9 {
	width: 75%;
}

.col-10, .a-col-10 {
	width: 83.333%;
}

.col-11, .a-col-11 {
	width: 91.66%;
}

.col-12, .a-col-12 {
	width: 100%;
	padding-right: 0px;
}

@media only screen and (min-width: 580px) {
	.hide-on-l {
		display: none !important;
		width: 0;
		height: 0;
	}
}

@media only screen and (max-width: 580px) and (min-width: 480px) {
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px; 
		padding-right: 0px; 
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 10px;
	}

	[class*='m-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 10px; 
		padding-bottom: 0px;
	}
	
	.m-col-1 {
		width: 8.33%
	}

	.m-col-2 {
		width: 16.667%;
	}

	.m-col-3 {
		width: 25%;
	}

	.m-col-4 {
		width: 33.33%;
	}

	.m-col-5 {
		width: 41.66%;
	}

	.m-col-6 {
		width: 50%;
	}

	.m-col-7 {
		width: 58.33%
	}
	
	.m-col-8 {
		width: 66.66%;
	}

	.m-col-9 {
		width: 75%;
	}

	.m-col-10 {
		width: 83.333%;
	}

	.m-col-11 {
		width: 91.66%;
	}

	.m-col-12 {
		width: 100%;
		padding-right: 0px;
	}

	.hide-on-m {
		display: none !important;
		width: 0;
		height: 0;
	}

}
@media only screen and (max-width: 479px) {
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px; 
		padding-right: 0px; 
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 10px;
	}
	
	[class*='s-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 10px; 
		padding-bottom: 0px;
	}
	
	.s-col-1 {
		width: 8.33%
	}

	.s-col-2 {
		width: 16.667%;
	}

	.s-col-3 {
		width: 25%;
	}

	.s-col-4 {
		width: 33.33%;
	}

	.s-col-5 {
		width: 41.66%;
	}

	.s-col-6 {
		width: 50%;
	}

	.s-col-7 {
		width: 58.33%
	}
	
	.s-col-8 {
		width: 66.66%;
	}

	.s-col-9 {
		width: 75%;
	}

	.s-col-10 {
		width: 83.333%;
	}

	.s-col-11 {
		width: 91.66%;
	}

	.s-col-12 {
		width: 100%;
		padding-right: 0px;
	}

	.hide-on-s {
		display: none !important;
		width: 0;
		height: 0;
	}
}
